Loading...
Searching...
No Matches
PlainColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/tables/Tables/BaseColumn.h>`
`#include <casacore/tables/Tables/ColumnSet.h>`
`#include <casacore/tables/Tables/TableRecord.h>`

Go to the source code of this file.

## Classes

class | casacore::PlainColumn
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines